Subject: Re: [Q]: Check spelling in Pine?

From: [email-masked] (Sven Guckes)
Date: 27 Apr 1997 17:06:08 GMT

[email-masked] (CHAI XIANGQUN):
> I'm using pine 3.95 on sun, and I don't use pico, I use vi.  The probelm
> is, The spelling check option disappear from the bottom of the screen,
> no matter how i try (I set the path of ispell in the options).

If you happen be talking about these commands shown on the screen:

  ^G Get Help  ^O WriteOut  ^R Read File ^Y Prev Pg   ^K Cut Text  ^C Cur Pos
  ^X Exit      ^J Justify   ^W Where is  ^V Next Pg   ^U UnCut Text^T To Spell

Well, they are part of the editor pico.  Remove pico -> remove commands.  See?

> Anybody has any suggestion?

Use pico again!

Sven  [HIBT?]

-- 
http://www.math.fu-berlin.de/~guckes/pico/
Should this be added to the FAQ?  Naah.